body{
	height: 100%; 
    	width: 100%;
	background-image: url(16cb.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	font-family: 'verdana';
	text-align: left;
}
#content{
margin-left: 100px;
margin-right: 100px
background-color: rgba(0,0,0,0,0.30);
color: #fff;
padding-left:15px;
padding-right: 15px;
text-decoration: none;
}
.footer{
background-color: rgba(0,0,0,0,0.80);
color: #fff;
width: 100%;
height: 50px;
clear: both;
position; fixed;
bottom: 0px;
text-align: centre;
font-size: 20pt;
}

.link {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #5A6373; FONT-STYLE: normal; FONT-FAMILY: Arial, Univers, "Zurich BT"; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
A.link:hover {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
A.linkbold {
	FONT-WEIGHT: lighter; FONT-SIZE: xx-small; COLOR: #6699FF; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-DECORATION: none; line-height: normal
}
A.linkbold:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-style: normal; line-height: normal; font-weight: lighter; text-decoration: none; color: #000000}
.bodytxt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; line-height: normal; font-weight: normal; color: #5A6373}
.bodytxt2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff}
.bodytxt3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
}
A.linksmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-style: normal; line-height: normal; font-weight: lighter; color: #ffffff; text-decoration: none}

A:hover.linksmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-style: normal; line-height: normal; font-weight: lighter; color: #000000; text-decoration: none}
